<!DOCTYPE html> 
<html>
<head>
	<!-- Tags added in the head tag for the html cannot be seen in the webpage. -->
	<!-- We add addtional information about our html document in the head but add content in the body. -->
	<!-- meta tags add additional information about our page. charset="utf-8" just tells our browser that for this HTML document, we will use the default character set. -->
	<meta charset="utf-8">
	
	<!-- This is added to make your device responsive -->
	<meta name="viewport" content="width=device-width, initial-scale">
	
	<!-- title tags add the title for the page. It can be usually seen in the tab but not in the webpage itself. -->
	<title>Introduction to HTML</title>
</head>
<body>
	<!-- Headings are tags that create heading elements. These heading elements are bolded and larger thatn the default font size. It is used as title or to grab the attention of someone to the text. -->
	<h1>Welcome to Zuitt!</h1>
	<h2>This is our first webpage!</h2>
	<h3>We are excited to be here.</h3>
	<h4>We like HTML, CS and JS.</h4>
	<h5>Web Developement is the future.</h5>
	<h6>Web Development Learning is easier with Zuitt</h6>

	<!-- Paragraph tags are used to create paragraphs which contain text. -->
	<p>I am Rocel Banuag, and I am a Zuitt Online Bootcamper.</p>

	<!-- span elements are created to contain other elements or text. -->
	<span>This is a span.</span>
	<span>This is another span.</span>

	<!-- block elements occupy the full width of the parent element. 
	Examples includes heading and paragraph elements. -->

	<!-- span elements only occupy the width of its content. It does not break the line just like our block elements. -->

	<!-- Elements don't only contain text but also other elements. -->
	<!-- However, text elements like paragraph and headings, can contain other elements BUT it should be primarily be used to contain text or other text elements.
		Best Practices:
		Do not add an image inside the paragraph element.
		Do not add an image inside the heading elements.
		Do not add a heading inside the paragraph element. -->

	<!-- em elements - italicizes the text. -->
	<!-- strong elements - bolds the text. -->
	<!-- both em and strong elements are inline elements -->
	<p>
		Welcome to <em>Zuitt!</em>In this <strong>Online Bootcamp Course</strong>, we will learn a lot of things.
	</p>

	<h3>What we will learn in our bootcamp:</h3>
	<ul>
		<!-- ctrl + shift + d - allows us to copy a line in sublime -->

		<!-- 
			ul tags create an unordered list. With this, we can create a list with items preceded by a bullets point to show that the items are is no particular order.

			li tags allow us to create list items. List item are elements that are the content or the items of our lists.

			ol tags create ordered list. With this, we can create a list of items preceded by a number or a letter to show a particular order.
		 -->

		<li>Languages</li>
		<ul>
			<li>HTML</li>
			<li>CSS</li>
			<li>JavaScript</li>
		</ul>
		<li>Frameworks and Libraries</li>
			<li>Bootstrap</li>
			<li>Express.js</li>
			<li>React.js</li>
		<li>Tools</li>
		<!-- Elements inside another elements called nested elements. -->
		<!-- Elements that contain another element is called the parent elements. -->
		<ol>
			<li>Git</li>
			<li>Gitlab</li>
			<li>Sublime Text</li>
			<li>Postman</li>
			<li>Google Chrome</li>
			<li>Other Tools</li>

			<ul>
				<li>MongoDB</li>
				<li>Robo3T</li>
			</ul>
		</ol>
	</ul>

	<!-- Mini Activity -->
	<!-- <hr> tag defines a thematic break in an HTML page. -->
	<!-- <hr> element is most often displayed as a horizontal rule that is used to separate content (or define a change) in an HTML page. -->

	<!-- hr - horizontal rule - creates a horizontal line to show divisions in our pages. It occupies the full width of its parent elements.  -->
	<hr>
		
		<h1>Rocel G. Banuag</h1>
		<p>
			Hi! I'am Rocel Banuag, 24 years old. I'm graduated from STI College Fairview, I took Bachelor of Science in Information Technology. Currently living in Caloocan City 
		</p>

		<h3>My Interest and Hobbies:</h3>
		<ul>
			<li>Watching Movies</li>
			<li>Singing</li>
			<li>Interested in programming</li>
		</ul>
	
</body>
</html>